act                  = Uniquement les événements susceptibles de donner lieu à une action
action               = Uniquement les événements susceptibles de donner lieu à une action :
action2              = Action
all                  = Tous les événements
create               = Créer un nouveau rapport
date                 = Date
desc                 = Description
dev_type             = Type de dispositif
display              = Affichage des 200 premiers événements de $1
display_all          = Affichage de tous les événements
dow                  = Jour de la semaine
down                 = Arrêt
email                = Entrez d'abord l'adresse électronique !
err                  = Erreur
event                = Événement
events               = Événements
info                 = Info
last_run             = Dernière exécution :
report1              = État des événements (par type de dispositif / mois)
report2              = État des événements (par type de dispositif / semaine)
report3              = État des événements (par type de dispositif / jour de la semaine)
sev                  = Grav.
submit_run           = Exécuter le nouveau rapport
title1               = Événements par type de dispositif
topic                = Sujet
type                 = Type
warn                 = Avertissement
year_month           = Année-mois
year_week            = Année-semaine
yweek                = ASemaine
